@charset "utf-8";
/* CSS Document */

a:link { color: #211d1d; }
a:visited { color:  #211d1d; }
a:hover { color: #009ee0; }
a:active { color:  #211d1d; }

a{
	text-decoration:none;
}


.workwrap2 a:link { color: #1AB5F2; }
.workwrap2 a:visited { color:  #211d1d; }
.workwrap2 a:hover { color: #009ee0; }
.workwrap2 a:active { color:  #211d1d; }

.tokushubtn a:link { color: #2576C5; }
.tokushubtn a:visited { color: #2576C5; }
.tokushubtn a:hover { color: #009ee0; }
.tokushubtn a:active { color: #2576C5; }
p{
	line-height:1.8;
}


*{
	margin:0;
	padding:0;
}

li{
	list-style:none;
}

.clear{
	clear:both;
}

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  


.mt35{
	margin:35px 0 0 0;
}

img{
	border:none;
}

.bs{
	box-shadow: 0px 1px 2px 1px #CCC;
}


.red{
	color:red;
}


.f110{
	font-size:110%;
}

.f120{
	font-size:120%;
}

.f130{
	font-size:130%;
}

.f140{
	font-size:140%;
}



/* ribbon style */

 .ribbon-wrapper {
	position: relative;
	
	border-top: 0px solid #ccc;
	-moz-border-bottom-colors: rgba(0, 0, 0, 0.02) rgba(0, 0, 0, 0.04) rgba(0, 0, 0, 0.06) rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.10) rgba(0, 0, 0, 0.12) rgba(0, 0, 0, 0.14) rgba(0, 0, 0, 0.16) rgba(0, 0, 0, 0.18) rgba(0, 0, 0, 0.20);
	-webkit-border-bottom-colors: rgba(0, 0, 0, 0.02) rgba(0, 0, 0, 0.04) rgba(0, 0, 0, 0.06) rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.10) rgba(0, 0, 0, 0.12) rgba(0, 0, 0, 0.14) rgba(0, 0, 0, 0.16) rgba(0, 0, 0, 0.18) rgba(0, 0, 0, 0.20);
	-moz-border-top-colors: rgba(0, 0, 0, 0.02) rgba(0, 0, 0, 0.04) rgba(0, 0, 0, 0.06) rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.10) rgba(0, 0, 0, 0.12) rgba(0, 0, 0, 0.14) rgba(0, 0, 0, 0.16) rgba(0, 0, 0, 0.18) rgba(0, 0, 0, 0.20);
	-webkit-border-top-colors: rgba(0, 0, 0, 0.02) rgba(0, 0, 0, 0.04) rgba(0, 0, 0, 0.06) rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.10) rgba(0, 0, 0, 0.12) rgba(0, 0, 0, 0.14) rgba(0, 0, 0, 0.16) rgba(0, 0, 0, 0.18) rgba(0, 0, 0, 0.20);
}
.ribbon-front {
    background-color: hsl(204, 4%, 26%);
    height: 20px;
    left: -7px;
    position: relative;
    top: -10px;
    width: 773px;
    z-index: 2;
}
  .ribbon-front,
  .ribbon-back-left,
  .ribbon-back-right
{
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	-khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	-o-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
}

  .ribbon-edge-topleft,
  .ribbon-edge-topright,
  .ribbon-edge-bottomleft,
  .ribbon-edge-bottomright {
	position: absolute;
	z-index: 1;
	border-style:solid;
	height:0px;
	width:0px;
}

  .ribbon-edge-topleft,
  .ribbon-edge-topright {
}

  .ribbon-edge-bottomleft,
  .ribbon-edge-bottomright {
	top: 20px;
}

.ribbon-edge-topleft, .ribbon-edge-bottomleft {
    border-color: hsla(0, 0%, 0%, 0) hsl(0, 33%, 41%) hsla(0, 0%, 0%, 0) hsla(0, 0%, 0%, 0);
    left: -7px;
    top: 10px;
}

  .ribbon-edge-topleft {
	top: 0px;
	border-width: 0px 20px 0 0;
}


.ribbon-edge-bottomleft {
    border-width: 0 7px 5px 0;
}

  .ribbon-edge-topright,
  .ribbon-edge-bottomright {
	left: 20px;
	border-color: transparent transparent transparent #8c4747;
}

  .ribbon-edge-topright {
	top: 0px;
	border-width: 0px 0 0 0px;
}
  .ribbon-edge-bottomright {
	border-width: 0 0 0px 0px;
}


.ribbon-back-left {
    background-color: hsl(204, 4%, 26%);
    height: 15px;
    left: -10px;
    position: absolute;
    top: 10px;
    width: 10px;
    z-index: 0;
}

  .ribbon-back-right {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 0px;
	height: 80px;
		z-index: 0;
}


.f48{
	font-size:48px;
}

.red{
	color:#F00;
}

.bold{
	font-weight:bold;
}


.hotmotto{
	margin:20px 0 0 0;
	}


.socialbtn {
width: 292px;
margin: 0 auto;
margin-top: 20px;
padding: 10px 10px;
background: #EAEAEA;
}



h4.kuchikominame {
font-size: 16px;
margin: 30px 0 0 10px;
}


.kuchikomitext{
	padding:10px 10px  30px 10px;
	border-bottom:1px solid #CCC;
}


.sidebox ul.highs li .newdate{
	font-size:12px;
	font-weight:bold;
}


.jobtitle {
    color: #FFF;
    padding: 10px;
    background-color: #212020;
    font-size: 200%;
    margin: 40px 0;
}